html, body
{
	font-size: 14px;
	direction: rtl;
	margin: 0;
	padding: 0;
	min-height: 100%;
	background-image: url('../images/background.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
}

.ui-search-box
{
	height: 40px;
}

.ui-search-box input
{
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	width: 50%;
}

.customer-results
{
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
}


.customer-user-list
{
	
}

.ui-tab-group
{
	min-height: 80px;
}

.ui-tab
{
	margin-top: 42px;
}

.user-list-item
{
	border-bottom: 1px solid #cccccc;
	margin-bottom: 2px;
	/*height: 40px;*/
	line-height: 40px;
	background-color: rgba(194, 228, 245, 0.5);
	width: 100%;
	overflow: hidden;
	clear: both;
	display: block !important;
	padding-right: 1em;
}

.user-list-item > input, .user-list-item > img
{
	display: block;
	float: right;
	margin-left: 1em;
}

.user-list-item > div
{
	float: right;
	margin-left: 1em;
}

.admin-container, .messages-container
{
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
}

.admin-listing, .customer-list-item, .message-listing-item
{
	clear: both;
	overflow: hidden;
	width: 100%;
	height: 40px;
	line-height: 40px;
	padding-bottom: 1px;
	margin-bottom: 5px;
	border-bottom: 1px solid #B3B3B3;
}

.message-listing-item
{
	height: 100px;
}

.message-listing-item .ui-date-picker
{
	margin-right: 2em;
}


.admin-listing > div, .customer-list-item > div
{
	height: 44px;
	float: right;
	margin-left: 1em;
}

.message-listing-item > div
{
	float: right;
	margin-left: 1em;
}

.admin-listing > div .ui-gray-button, .customer-list-item > div .ui-gray-button, .message-listing-item > div .ui-gray-button
{
	height: 36px;
}

.admin-listing input[type="text"]
{
	margin-top: 9px;
}

.messages-toolbar
{
	overflow: hidden;
	width: 100%;
	clear: both;
}

.messages-toolbar > div
{
	float: right;
	margin-left: 1em;
}

.messages-recipient-list
{
	height: 150px;
	width: 350px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 1em;
	text-align: right;
	background-color: #FFFFFF;
	overflow: auto;
}

.ui-popup-content .ui-text-area
{
	height: 240px;
	width: 300px;
}

#customer-remark
{
	height: 100px !important;
}